powered by Jive Software

Clients can''t connect after upgrade to mysql 5

I have wildfire up and running on mysql4

When I try to upgrade to mysql 5, the admin client works fine, but jabber clients can’'t connect.

Anyone know what this is?

Thanks,

-Eric

Hi Eric,

can you compare the content of both databases?

Do you see errors in the Wifi log files?

Maybe the mysql user has not the right permissions to write to the v5 database.

LG

I had the same problem when I upgrade our database to MySQL 5.

Upgrading from Wildfire 2.5.0 to Wildfire 2.6.1 solved this for me.

Dan

opps…I replied to the wrong person…and now to myself. :stuck_out_tongue: